Bug 54750 - Problem with anaconda installing on i386
Summary: Problem with anaconda installing on i386
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-17 20:41 UTC by James McDonagh
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-19 21:47:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James McDonagh 2001-10-17 20:41:54 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/zlib-devel-1.1.3-12.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/zlib-devel-1.1.3-12.i386.rpm
total: 0
self: <todo.ToDo instance at 8268548>
h: <header object at 8d4c1f0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 849ade0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdb'
sS'progressWindow'
p9

<failed>

Comment 1 Brent Fox 2001-10-19 21:47:53 UTC
I think this is a dupe of bug #53651.  There's probably something wrong with the
cdrom.  Can you press <Ctrl><Alt><F4> when the error occurs and see if there are
any kenrel errors related to reading the cdrom?  You might want to download
again and start over.

Comment 2 Brent Fox 2001-10-29 21:28:34 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.